import 'package:get/get.dart';
import 'package:tone_snap/modules/voice/voice_me/voice_me_controller.dart';

class VoiceMeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => VoiceMeController());
  }
}
